body{padding-top: 51px;font-family: 'Lato', sans-serif;font-size:12px}

.navbar-custom{margin-bottom:0;background-color:#7d2ac3;border:0}
.navbar-custom .navbar-brand{color:#fff;font-size:16px;text-transform:uppercase;font-weight:200;font-family: 'Raleway', sans-serif;}
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:hover{color:#fff}

.navbar-nav > li > a{padding:15px 55px 15px 15px;font-size:12px}
.navbar-nav > li > a .theme_name{text-transform:uppercase}
.navbar-nav > li > .dropdown-menu{min-width:100%}

.dropdown-menu>li {width: 227px;}
.dropdown-menu li span {
    text-transform: lowercase;
    font-style: italic;
    position: absolute;
    right: 0;
    padding-right: 15px;
}

.dropdown-menu{background-color:#541886;border:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.dropdown-menu > li{}
.dropdown-menu > li > a{padding:6px 25px;color:#fff;text-transform:uppercase;font-size:12px;position:relative}
.dropdown-menu > li > a:before{content:"\f105";font-family: 'FontAwesome';position:absolute;left:10px;top:4px;display:none;font-size:14px}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{color:#fff;background-color:#9434e5}
.dropdown-menu > li > a:focus:before, .dropdown-menu > li > a:hover:before{display:block}

.navbar-custom .navbar-nav > .active > a, .navbar-custom .navbar-nav > .active > a:focus, .navbar-custom .navbar-nav > .active > a:hover{color:#fff;background-color:#541886}

.additional-menus{float:right}
.additional-menus a{color:#fff;text-transform:uppercase;float:left;padding:16px 0;position:relative;overflow:hidden;margin:0 10px}
.additional-menus a .fa{font-size:14px;margin-right:5px}
.additional-menus a:hover{text-decoration:none}
.additional-menus a .menu__helper {
	display: block;
	pointer-events: none;
}
.additional-menus a:hover .menu__helper {
	-webkit-animation: anim-adrian 0.3s forwards;
	animation: anim-adrian 0.3s forwards;
}

@-webkit-keyframes anim-adrian {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
	}

	51% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes anim-adrian {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
	}

	51% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}